.titlestyle49569{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.winstyle49569{ background-color: #000000;}
A.c49569 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c49569:link {
color:;}
A.c49569:visited {
color:;}
A.c49569:active {
color: ;}
A.c49569:hover {
color: ;}
